<?php

class MyvetshopCSFixerConfig extends PrestaShop\CodingStandards\CsFixer\Config
{
    public function getRules(): array {
        return parent::getRules() + ['@PHP80Migration' => true];
    }
}
